namespace HealthcareManagerUI.Services.TokenService;

using System.Threading.Tasks;

public interface ITokenService
{
    Task<string> GetTokenAsync();
    Task SaveTokenAsync(string token);
    Task RefreshTokenAsync();
}
